<!DOCTYPE html>
<html>

<head>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="index.css">
    <title>Lotto Calculator</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
    <div class="header">
        <div class="header-container">
            <span class="header-text"> Lotto Calculator</span>
            <span class="ribbon top-right ribbon-success">
                <small>NEW</small>
            </span>
        </div>
    </div>
    <div class="wrapper">

        <div class="flex">

            <div class="sidebar">
                <div class="row-header">
                    <span class="row-header-text">
                        The Irish Lotto
                    </span>

                </div>
                <div class="row-content info">
                    <p>
                        Since 16th April 1988, the Irish Lotto draw takes place every Saturday at 8pm. On 30th May 1990
                        an additional Wednesday evening draw was introduced.
                    </p>

                    <p>
                        Enter a date in the form to get the next three draw dates as well as the previous two draws.
                    </p>

                </div>
            </div>
            <div class="main">
                <div class="row-search">
                    <div class="row-header">
                        <span class="row-header-text">Enter a Date and Time</span>
                    </div>
                    <div class="row-content items">
                        <input type="datetime-local" class="datatime" id="datatime_draw">
                        <button class="search-calendar hover" id="search_draw">SUBMIT</button>
                    </div>
                </div>
                <div class="row-draw-lotto">
                    <table>
                        <thead>
                            <tr class="draw-lotto">
                                <th> DRAW DATE </th>
                                <th> PAST OR FUTURE </th>
                            </tr>
                        </thead>

                        <tbody id="draw-lotto-body">
                            <tr id="last_preview_draw" >
                                <td></td>
                                <td></td>
                            </tr>
                            <tr id="preview_draw" >
                                <td></td>
                                <td></td>
                            </tr>
                            <tr id="current_draw" >
                                <td></td>
                                <td></td>
                            </tr>
                            <tr id="next_draw" >
                                <td></td>
                                <td></td>
                            </tr>
                            <tr id="next_draw_x2">
                                <td></td>
                                <td></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <script type="text/javascript" src="index.js"></script>

</body>

</html>